<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02b94fe0cee036fdbc70daf6060a6b80">
  <dict>
    <!--2020-03-28 10:30:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:30:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
